<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Patton_M47</author>
    <version>1.0.0.0</version>
    <title>
        <en>GL-9A</en>
    </title>
    <description>
        <en>drawn disc from the International Harvester company made in the 40s-50s~</en>
    </description>
    <iconFilename>icon_GL9A.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="GL-9A.xml"/>
    </storeItems>
    <brands>
        <brand name="INTERNATIONAL" title="International Harvester" image="brand_IH.png"/>
    </brands>
</modDesc>
